/* Mega Menu (Dropdow Destinations) */
.megamenu{
    display: none;
}
.megamenu.show{
    width: max-content;
    left: -560px;
    margin: 20px 0 0;
    padding: 24px 54px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    border-radius: 20px;
    border: 1px solid #E9E8F2;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.25);
    /* position: fixed!important;
    left: 50%!important;
    transform: translateX(-50%);
    top: 50px; */
}
.megamenu-body{
    display: flex;
    gap: 16px;
    height: 100%;
}
.megamenu-body .body-left,
.megamenu-body .body-right{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.megamenu-body .body-right .body{
    height: -webkit-fill-available;
    display: flex; 
    flex-direction: column;
    justify-content: center;
    gap: 24px;
}
.megamenu .main-title{
    color: #5F7184;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 12px;
    font-weight: 700;
    line-height: 35px;
    letter-spacing: 2px;
    margin: 0;
}
.megamenu a{
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-decoration: none;
}
.megamenu .selected{
    color: #2EA3F8;
}
.megamenu .links .body{
    display: flex;
    height: 105px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 24px;
}
.megamenu .links a{
    line-height: 14px;
}

/* Megamenu Items */
.megamenu-items{
    display: flex;
    align-items: flex-start;
    gap: 24px;
    height: 100%;
}
.megamenu-item{
    display: flex;
    width: 262px;
    height: 100%;
    padding: 16px;
    border-radius: 14px;
    border: 1px solid rgba(88, 103, 246, 0.20);
    /* background: rgba(233, 232, 242, 0.55); */
    justify-content: space-between;
}
.megamenu-item .body-container{
    height: 100%;
    gap: 10px; /* 16px */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.megamenu-item .title{
    margin: 0;
    color: #202220;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
}
.megamenu-item .body{
    height: 100%;
    gap: 14px;
    padding-bottom: 16px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
    border-bottom: 1px solid rgba(88, 103, 246, 0.10);
}
.megamenu-item .body img{
    width: 50px;
    height: 50px;
    border-radius: 10px;
}
.megamenu-item .footer{
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}